@keyframes underline {
  0% {
    background-size: 0 0.1em; }
  100% {
    background-size: 100% 0.1em; } }
@keyframes scaleup {
  0% {
    transform: scale(0.7);
    opacity: 0; }
  100% {
    transform: scale(1);
    opacity: 1; } }
@keyframes vibrate {
  0% {
    transform: rotate(0deg); }
  10% {
    transform: rotate(-4deg); }
  20% {
    transform: rotate(4deg); }
  30% {
    transform: rotate(0deg); }
  40% {
    transform: rotate(4deg); }
  50% {
    transform: rotate(-4deg); }
  60% {
    transform: rotate(0deg); }
  70% {
    transform: rotate(-4deg); }
  80% {
    transform: rotate(4deg); }
  90% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(-4deg); } }
/* colors */
:root {
  --color1: #333;
  --color2: #666;
  --color3: #f6f6f6;
  --color-link: blue;
  --color-status: green;
  --color-warning: orange;
  --color-error: red;
  --color-tabfocus: #83bded;
  --blue: #0070C0; }

.region-footer {
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -1rem;
  margin-right: -1rem; }

.region-footer .block {
  width: 50%;
  padding: 1rem; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  background-image: linear-gradient(currentColor, currentColor);
  background-repeat: no-repeat !important;
  background-position: left bottom 0.1em;
  background-size: 0 0.1em;
  text-decoration: none;
  -webkit-transition: background-size 0.5s, color 0.5s;
  transition: background-size 0.5s, color 0.5s; }
  h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    color: currentColor;
    animation: underline 0.5s;
    background-size: 100% 0.1em;
    text-decoration: none !important;
    -webkit-transition: color 0.5s;
    transition: color 0.5s; }

.text-formatted a, form a {
  transition: background-color 0.5s; }
  .text-formatted a:hover, form a:hover {
    background-color: #ccc; }

.region-highlighted .messages {
  position: fixed;
  top: 3rem;
  left: -100%;
  right: -100%;
  margin: 0 auto;
  width: calc(100% - 4rem);
  max-width: 60rem;
  max-height: calc(100vh - 4rem);
  border-radius: 5px;
  box-shadow: 0 28px 99px rgba(0, 0, 0, 0.7);
  z-index: 10;
  overflow: auto;
  -webkit-animation: msg-on 0.5s;
  animation: msg-on 0.5s; }
  .region-highlighted .messages .msg-close {
    display: inline-block; }
  .region-highlighted .close.messages {
    margin-top: -100vh;
    visibility: hidden;
    -webkit-transition: all 0.5s;
    transition: all 0.5s; }
    .region-highlighted .close.messages * {
      visibility: hidden; }

.footer-macroweb-block {
  position: relative;
  -webkit-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition: transform 0.5s;
  transition: transform 0.5s; }
  .footer-macroweb-block:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 100%;
    left: 5%;
    width: 90%;
    height: 10px;
    opacity: 0;
    background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, transparent 80%);
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s; }
  .footer-macroweb-block:hover {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px); }
    .footer-macroweb-block:hover:before {
      opacity: 1; }

/* default styles */
.visually-hidden, .messages .msg-close span {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px); }

.flexbox, .region-footer, ul[class*="pager"], .grid-media-img .field--type-image, div#sliding-popup .popup-content, div#sliding-popup .popup-content #popup-buttons {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; }

a.tabledrag-handle .handle {
  box-sizing: content-box; }

.hidden,
[hidden="hidden"] {
  display: none !important; }

* {
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent; }
  *:focus {
    outline: none; }

html {
  font-size: 10px;
  height: 100%; }

body {
  font-family: "Arial";
  font-weight: normal;
  font-size: 1.6rem;
  line-height: 1.4;
  height: 100%;
  padding: 2rem; }
  body.tabfocus *:focus {
    outline: 2px solid var(--color-tabfocus) !important; }
  body.tabfocus input[type="checkbox"]:focus + label,
  body.tabfocus input[type="radio"]:focus + label {
    outline: 2px solid var(--color-tabfocus) !important; }

h1, h2, h3, h4, h5, h6 {
  margin-top: 1em;
  margin-bottom: 1rem; }

h1 {
  font-size: clamp(3.4rem, 3vw, 4rem);
  font-weight: 800;
  margin-top: 0;
  margin-bottom: 3rem; }

h2 {
  font-weight: bold;
  font-size: 3.4rem; }

h3 {
  font-weight: 600;
  font-size: 3rem; }

h4 {
  font-weight: normal;
  font-size: 2.8rem; }

h5 {
  font-weight: 600;
  font-size: 2.2rem; }

h6 {
  font-weight: 600;
  font-size: 2rem; }

a, a:visited {
  text-decoration: underline; }

p {
  margin-top: 0;
  margin-bottom: 1.5rem; }

img,
video {
  max-width: 100%;
  height: auto; }

iframe {
  max-width: 100%; }

ul, ol {
  padding-left: 3rem;
  margin-left: 3rem;
  display: table; }
  ul li + li, ol li + li {
    padding-top: 0.3rem; }
  ul li ul, ul li ol, ol li ul, ol li ol {
    margin-top: 0.3rem;
    margin-left: 0; }
  ul li::marker, ol li::marker {
    color: currentColor; }

.text-formatted a {
  word-break: break-word; }

.btn, input[type="submit"],
.form-submit {
  display: inline-block;
  padding: 1.8rem 3rem;
  text-align: center;
  text-decoration: none;
  border-radius: 3rem;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1em;
  box-shadow: none;
  text-shadow: none;
  border: none;
  background: none;
  transition: background-color 0.5s; }
  .btn:hover, input[type="submit"]:hover,
  .form-submit:hover {
    cursor: pointer;
    text-decoration: none; }

.btn-small, .tabs.primary li a, .tabs.primary li a.is-active, div#sliding-popup .popup-content #popup-buttons button {
  padding: 1.5rem 2rem;
  font-size: 1.4rem; }

button:hover {
  cursor: pointer;
  text-decoration: none; }

.close-x, .messages .msg-close {
  position: relative;
  text-indent: -300vw;
  width: 4rem;
  height: 4rem;
  display: inline-block;
  padding: 0;
  margin: 0;
  box-shadow: none;
  border: none;
  background: none;
  overflow: hidden;
  z-index: 1; }
  .close-x:before, .messages .msg-close:before, .close-x:after, .messages .msg-close:after {
    content: "";
    width: 36px;
    height: 3px;
    background: #000;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -1px 0 0 -18px;
    transition: transform 0.5s; }
  .close-x:before, .messages .msg-close:before {
    transform: rotate(45deg); }
  .close-x:after, .messages .msg-close:after {
    transform: rotate(-45deg); }
  .close-x:hover, .messages .msg-close:hover {
    cursor: pointer; }
    .close-x:hover:before, .messages .msg-close:hover:before {
      transform: rotate(225deg); }
    .close-x:hover:after, .messages .msg-close:hover:after {
      transform: rotate(135deg); }

.messages {
  margin: 1em 0;
  padding: 2rem 5rem 2rem 2rem;
  color: #fff;
  background-color: var(--color-status);
  border: none;
  border-radius: 5px;
  position: relative;
  box-shadow: none; }
  .messages .msg-close {
    position: absolute;
    right: 2rem;
    top: 2rem;
    width: 3rem;
    height: 3rem;
    color: currentColor;
    display: none; }
    .messages .msg-close:before, .messages .msg-close:after {
      width: 2rem;
      height: 2px;
      margin-left: -1rem;
      background-color: currentColor; }

.messages--warning {
  color: #fff;
  background-color: var(--color-warning); }

.messages--error {
  color: #fff;
  background-color: var(--color-error); }

.tabs.primary li a {
  background-color: transparent; }

.table-wrap {
  display: inline-block;
  width: 100%;
  max-width: 100%;
  overflow: auto;
  overflow-y: visible; }

table {
  border-collapse: collapse; }
  table tr td, table tr th {
    padding: 1rem;
    text-align: left; }
  table thead td, table thead th {
    background-color: var(--color2);
    color: #fff; }
  table tbody tr td {
    background-color: #fff;
    border: none;
    border-bottom: 2px solid var(--color1); }

.form-input, form .form-text,
form .form-number,
form .form-select,
form .form-email,
form .form-tel,
form .form-date,
form .form-time,
form textarea {
  color: #000;
  background-color: #fff;
  font-weight: normal;
  padding: 0 1.5rem;
  height: 5rem;
  width: 100%;
  border: 1px solid var(--color1);
  border-radius: 5px; }
  .form-input:focus, form .form-text:focus,
  form .form-number:focus,
  form .form-select:focus,
  form .form-email:focus,
  form .form-tel:focus,
  form .form-date:focus,
  form .form-time:focus,
  form textarea:focus {
    background-color: var(--color3);
    box-shadow: 0 0 4px var(--color1); }

.form-input-error, input[type="checkbox"].error ~ label:before,
input[type="radio"].error ~ label:before, form .form-text.error,
form .form-number.error,
form .form-select.error,
form .form-email.error,
form .form-tel.error,
form .form-date.error,
form .form-time.error,
form textarea.error {
  border-color: var(--color-error); }

input[type="checkbox"],
input[type="radio"] {
  opacity: 0;
  float: left;
  width: 1.6rem;
  height: 1.6rem; }
  input[type="checkbox"] ~ label,
  input[type="radio"] ~ label {
    position: relative;
    display: block;
    padding-left: 3rem;
    opacity: 1; }
    input[type="checkbox"] ~ label:before,
    input[type="radio"] ~ label:before {
      content: "";
      position: absolute;
      top: 0.15em;
      left: 0;
      display: inline-block;
      width: 1.6rem;
      height: 1.6rem;
      background: #fff;
      border: 2px solid var(--color1);
      border-radius: 5px; }
    input[type="checkbox"] ~ label:hover,
    input[type="radio"] ~ label:hover {
      cursor: pointer; }
  input[type="checkbox"]:checked ~ label:before,
  input[type="radio"]:checked ~ label:before {
    background-image: linear-gradient(var(--color2) 0%, var(--color2) 100%);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 1.2rem 1.2rem;
    border-color: var(--color2); }

input[type="radio"] ~ label:before {
  margin-left: 2px;
  margin-top: 2px;
  width: 1.2rem;
  height: 1.2rem;
  background-color: #fff;
  border-color: #fff;
  border-radius: 100%;
  outline: 2px solid var(--color1); }
input[type="radio"]:checked ~ label:before {
  background-image: none;
  border-color: #fff;
  background-color: var(--color2);
  outline-color: var(--color2); }

form textarea {
  height: auto;
  padding: 1.5rem; }
form label {
  font-weight: 600; }

ul[class*="pager"] {
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 1rem 8rem;
  margin: 1em 0;
  line-height: 1;
  font-size: 1.6rem;
  color: #000;
  position: relative; }
  ul[class*="pager"] li {
    padding: 0;
    margin: 0;
    display: inline-block;
    height: 4rem;
    line-height: 4rem; }
    ul[class*="pager"] li[class*="active"],
    ul[class*="pager"] li a {
      display: inline-block;
      height: 4rem;
      width: 4rem;
      color: #fff;
      line-height: 4rem;
      text-align: center;
      padding: 0;
      margin: 0 0.5rem;
      background-color: var(--color2);
      border-radius: 100%;
      text-decoration: none; }
      ul[class*="pager"] li[class*="active"]:hover,
      ul[class*="pager"] li a:hover {
        text-decoration: none;
        color: #fff;
        background-color: var(--color1); }
    ul[class*="pager"] li[class*="active"] {
      color: #fff;
      background-color: var(--color1); }
      ul[class*="pager"] li[class*="active"] a {
        margin: 0;
        color: #fff;
        background-color: var(--color1); }
    ul[class*="pager"] li[class*="first"], ul[class*="pager"] li[class*="previous"], ul[class*="pager"] li[class*="next"], ul[class*="pager"] li[class*="last"] {
      position: relative;
      width: 4rem;
      margin: 1rem 0;
      text-indent: -200vw; }
      ul[class*="pager"] li[class*="first"] a, ul[class*="pager"] li[class*="previous"] a, ul[class*="pager"] li[class*="next"] a, ul[class*="pager"] li[class*="last"] a {
        float: left;
        width: 4rem;
        height: 4rem;
        position: relative;
        margin: 0;
        display: inline-block; }
        ul[class*="pager"] li[class*="first"] a:before, ul[class*="pager"] li[class*="first"] a:after, ul[class*="pager"] li[class*="previous"] a:before, ul[class*="pager"] li[class*="previous"] a:after, ul[class*="pager"] li[class*="next"] a:before, ul[class*="pager"] li[class*="next"] a:after, ul[class*="pager"] li[class*="last"] a:before, ul[class*="pager"] li[class*="last"] a:after {
          content: "";
          position: absolute;
          top: 50%;
          left: 50%;
          width: 1rem;
          height: 1rem;
          margin-top: -0.7rem;
          border: 3px solid currentColor;
          transform: rotate(45deg); }
    ul[class*="pager"] li[class*="first"] a:before, ul[class*="pager"] li[class*="first"] a:after, ul[class*="pager"] li[class*="previous"] a:before, ul[class*="pager"] li[class*="previous"] a:after {
      border-top: 0;
      border-right: 0; }
    ul[class*="pager"] li[class*="next"] a:before, ul[class*="pager"] li[class*="next"] a:after, ul[class*="pager"] li[class*="last"] a:before, ul[class*="pager"] li[class*="last"] a:after {
      border-bottom: 0;
      border-left: 0; }
    ul[class*="pager"] li[class*="previous"] a:after, ul[class*="pager"] li[class*="next"] a:after {
      display: none; }
    ul[class*="pager"] li[class*="previous"] {
      margin-right: 2rem;
      margin-left: 1rem; }
      ul[class*="pager"] li[class*="previous"] a:before {
        margin-left: -0.4rem; }
    ul[class*="pager"] li[class*="next"] {
      margin-left: 2rem;
      margin-right: 1rem; }
      ul[class*="pager"] li[class*="next"] a:before {
        margin-left: -0.8rem; }
    ul[class*="pager"] li[class*="first"] a:before {
      margin-left: -1rem; }
    ul[class*="pager"] li[class*="first"] a:after {
      margin-left: 0; }
    ul[class*="pager"] li[class*="last"] a:before {
      margin-left: -1.2rem; }
    ul[class*="pager"] li[class*="last"] a:after {
      margin-left: -0.2rem; }

.media--type-image {
  margin-bottom: 1em; }
  .media--type-image .field--type-image {
    display: inline-block;
    line-height: 0;
    border: 2rem solid #fff;
    border-radius: 5px;
    box-shadow: 0 0 8px rgba(25, 42, 86, 0.6); }
    .media--type-image .field--type-image a {
      display: inline-block; }

.media--type-video .field--type-file {
  display: inline-block;
  line-height: 0;
  border: 2rem solid #fff;
  border-radius: 5px;
  box-shadow: 0 0 8px rgba(25, 42, 86, 0.6); }

figure.caption .media {
  margin-bottom: 0; }
figure.caption figcaption {
  font-size: 1.6rem;
  font-weight: 600; }

.grid-media-img {
  height: 100%; }
  .grid-media-img .field--type-image {
    align-items: center;
    height: 100%; }

ul.menu li,
ul.links li {
  list-style: none; }

ul.links {
  margin: 0; }
  ul.links li {
    padding: 0;
    margin-right: 1rem; }

.footer-macroweb-block {
  display: inline-block;
  text-align: left;
  line-height: 0; }
  .footer-macroweb-block a {
    display: inline-block;
    width: 16rem;
    height: 3rem;
    text-indent: -500vw;
    overflow: hidden;
    background: url("../images/macroweb.svg") no-repeat center center;
    background-size: 100% auto;
    opacity: 0.5; }

div#sliding-popup {
  background: var(--color2); }
  div#sliding-popup .popup-content {
    -webkit-justify-content: space-between;
    -webkit-align-items: center;
    justify-content: space-between;
    align-items: center;
    position: static;
    max-width: 100%;
    padding: 1rem; }
    div#sliding-popup .popup-content #popup-text,
    div#sliding-popup .popup-content #popup-buttons {
      max-width: none;
      margin: 0;
      padding: 1rem;
      color: #fff; }
    div#sliding-popup .popup-content #popup-text * {
      font-weight: normal;
      font-size: 1.8rem;
      color: #fff; }
    div#sliding-popup .popup-content #popup-buttons button {
      white-space: nowrap;
      margin: 0 0.5rem; }
      div#sliding-popup .popup-content #popup-buttons button:last-child {
        margin-right: 0; }

body.toolbar-horizontal .messages {
  top: 10rem; }
body:has(.ui-widget-overlay) {
  overflow: hidden; }

.gysevlogo {
  background: url('data:image/svg+xml;base64,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'); }

/* responsive layout */
